﻿/* TEDxSMU CSS */

body {
    margin: 0;
    padding: 0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    color:#333333;
    background-color: #FFFFFF;
    cursor: default;
    min-height: 416px;
}
a {
    text-decoration: none;
    font-weight: bold;
    display: block;
    outline: none;
    color:#fd2612;
}
img {
    border: none;
}

ol {
    list-style-type: none;
    padding: 0 10px 0 10px;
    margin: 0;
    width:280px;
}

ul.content-list
{
    padding: 0px 5px 0px 10px;
}

ul.content-list li
{
    margin-top: 10px;
    margin-bottom: 10px;    
}

ul.content-list li a
{
    font-weight: normal;
    font-size: 12px;
}

.top 
{
    width: 320px;
    height: 55px;
    background-image: url(images/ted-logo-right.jpg);
}

.toptext
{
    height: 40px;
    line-height: 40px;
    padding-top: 15px;
    padding-left: 10px;
    /*padding: 15px 5px 10px 10px;*/
    overflow: hidden;
}

.toptext a {
    color:#FFFFFF;
    max-width: 120px;
    background-image: url(Images/backbutton-right.png);
    background-position: right;
    background-repeat:no-repeat;
}

.toptext a span 
{
    display: block;
    background-image:  url(Images/backbutton-left.png);
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    padding-right: 10px; 
    font-size: 11px;
    overflow: hidden;
    text-align:center;
}

.toptext a img
{
    display: none;
}

.topcnr
{
    display: none;
}

.bot {}
.botcnr {display: none}
.botr {display: none}
.bottext {}

/* main */
.main {
    color: #000000;
    background-color: #FFFFFF;
    width: 320px;
    padding: 0;
    line-height: 18px;
}
.title {
    text-align: center;
    padding: 12px 0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
}
#logo {
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 0;
    margin:0;
    height: 303px;
}
.start-text {
    text-align: center;
    padding: 0px;
    /*height:77px;*/
    overflow:hidden;
}
.start-text a {
    color: #000000;
    font-size: 15px;
    padding: 0px;
    margin: 0px;
}
.start-text span {
    position: relative;
}
.intro-text 
{
    display: none;
}
#company-logo {
    text-align: center;
    padding-top: 10px;
    display:none;
}
.line {
    display:none;
}
.tbspc {
    margin-top: 10px;
    margin-bottom: 10px;
}
.item {
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}
.image {
    text-align: center;
}
.pageintro {
    font-size: 15px;
}
.pageinfo {
    text-align: center;
    font-weight: bold;
}
.pagebold {
    font-weight: bold;
}
.pagetext {
}
.important {
    font-weight: bold;
}

/* index page */
.toppage-index {
    display:none;
}
.botpage-index {
    display:none;
}

/* layout page */
.toppage-layout {
    padding: 0 0 0 0px;
    width:320px;
    position:relative;
}
.botpage-layout {}

.layout-header {
    display:none;
}

.layout-footer
{
    margin-top: 15px;
    padding: 5px;
    font-size: 10px;
    border-top: solid 1px #E9E9E9;
    color: #777;
    width: 310px;
}

.layout-footer a { display: inline; font-weight: normal; }

.layout-section {
    display: block;
}
.layout-section-title {
    text-align:left;
    /*background-color:#E9E9E9;*/
    background-image: url(images/black-header-bg.jpg);
    color: #FFF;
    font-size:15px;
    font-weight:bold;
    line-height:36px;
    width:300px;
    padding:0 0 0 20px;
}
ol.layout-section-list {
    padding:0;
    width:320px;
}
ol.itemlist {
    padding:0;
    width:320px;
    margin-bottom:40px;
}
ol > li.itemlist:nth-child(even) {
    background-color:#e6e7e8;
    padding: 5px 5px 5px 5px;
}
ol > li.itemlist:nth-child(odd) {
    background-color:#FFFFFF;
    padding: 5px 5px 5px 5px;
}
/*#layout-section-title-1 {
    background:url(Images/firstfloor.png) no-repeat 0 0;
    width:283px;
    height:28px;
}
#layout-section-title-2 {
    background:url(Images/secondfloor.png) no-repeat 0 0;
    width:283px;
    height:28px;
}
#layout-section-title-3 {
    background:url(Images/thirdfloor.png) no-repeat 0 0;
    width:283px;
    height:28px;
}
#layout-section-title-4 {
    background:url(Images/grounds.png) no-repeat 0 0;
    width:283px;
    height:28px;
}*/
.layout-item-list {
    list-style:url(Images/bullet.png);
    margin:0 0 0 30px;
    padding: 10px;
}
.layout-item 
{
    height: 35px;
}
.layout-item a
{
    color: #808184;
}

/* itemlist page */
.itemlist-header, .item-name, .item-section-header, .offsite-name {
    background-color:#e6e7e8;
    font-size:18px;
    font-weight:bold;
    line-height:40px;
}
.itemlist-image {
    max-width:100px;
    max-height:100px;
    background:50% 50% no-repeat;
}
.itemlist-image img {
    width:100px;
    height:100px;
}
.itemlist-name, .itemlist-name a, .itemlist-title, .itemlist-title a {
    font-size: 15px;
    text-align: left;
    padding:0 10px 2px 5px;
    color: #808184;
}
.itemlist-name, .itemlist-name a {
    font-weight: bold;
}
.itemlist-title, .itemlist-title a {
    font-size:15px;
    font-weight: normal;
    padding:0px 10px 2px 5px;
}

/* item page */
.toppage-item, .toppage-itemlist, .botpage-item, .botpage-itemlist {
    font-size: 18px;
}
.item-title {
    font-size:14px;
    font-weight: bold;
    padding:4px 10px 0px 10px;
    width:280px;
}

.item-image 
{
}

#item-image
{
    padding: 5px;
}

.item-custom-field-list
{
    -webkit-padding-start: 0px;
    padding:0px;   
    width:320px;
}

.item-description
{
    padding: 5px 15px;
    display:block;
}

.item-custom-field-label, .item-custom-field-value {
}

.item-name, .item-section-header, .itemlist-header
{
    display:block;
    height:45px;
    line-height:45px;
    background-image: url(images/black-header-bg.jpg);
    color:#FFF;
    font-size:15px;
    font-weight:bold;
    text-align:center;
}

.item-custom-field-label
{
    display:block;
    height:30px;
    line-height:30px;
    /*background-image: url(images/black-header-bg.jpg);*/
    background-color: #e6e7e8;
    color:#000;
    font-size:12px;
    font-weight:bold;
    padding: 0px 10px;
}

.item-custom-field-value
{
    padding:10px;
    display:block;
}

.item-url h3 {
}

.item-url-thumbnail img
{
    float: left;
    margin: 5px 10px 5px 0px;
}

.item-url-thumbnail div
{
}

.item-url-list
{
    width: 300px;
}

.item-url-list li
{
    clear: both;
}

.item-url-link A
{
    font-size: 11px;
    diplay: block;
}


.item-media {
    margin-bottom:60px;
}
.item-media-thumbnail {
}

.item-media-tagline {
}

.item-media-description {
}

.item-url-link {
    padding:0 0 10px 0;
}
.item-inquiry {
}

/* offsite */
.toppage-offsite {
    display:none;
}
.main-offsite {
    width:100%;
}
.offsite {
    position:relative;
    width:100%;
    height:2000px;
    overflow-y:scroll;
}
.botpage-offsite {
    width:100%;
}
.offsite-name {
    font-size:14px;
}

.indent
{
    padding-left: 10px;
}

.layout-section-title-twitter
{
    float: right;
    margin: 1px 10px 2px 2px;
}

.layout-section-title-twitter a
{
    background-image: url(Images/twitter-icon-32x32.png);
    display:block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;    
}

.twitter-refresh
{
    background-image: url(Images/refresh-icon.png);
    display:block;
    float: right;
    width: 32px;
    height: 32px;
    margin: 5px 10px 0px 5px;
    text-indent: -9999px;    
}

.twitter-header
{
    display:block;
    height:45px;
    line-height:45px;
    background-image: url(images/black-header-bg.jpg);
    color:#FFF;
    font-size:15px;
    font-weight:bold;
    text-align:left;
    padding-left: 10px;
}

.twitter-list
{
    padding: 5px 5px 10px 10px;
    margin: 0px;
    width: auto;
}

.twitter-list-item
{
    margin: 5px 0px 10px 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #EEEEEE;
    line-height: normal;
    font-size: 12px;
}

.twitter-list-item a
{
    display:inline;
}

.twitter-list-item-retweet, .twitter-list-item-hashtag
{
    font-weight: normal;
}

.twitter-avatar
{
    float: left;
    width: 48px;
}

.twitter-body
{
    float: left;
    width: 245px;
    padding: 0px;
    margin-left: 5px;
}

.twitter-avatar img
{
    height:48px;
    width:48px;
    padding-top: 3px;
}

.twitter-time 
{
    color: #999999;
    font-size: 10px;
    padding-top: 5px;
}

.float-clear  
{  
     display: block !important;  
     float: none !important;  
     clear:both !important;  
     height: 0px !important;  
     width: 0px !important;  
     visibility: hidden !important;       
}

.sponsor-image
{
    width: 320;
    padding: 0px;
    text-align: center;
}